漏洞信息详情

Atlassian Confluence MESILAT Zabbix Plugin 安全漏洞

  • CNNVD编号:CNNVD-201810-681
  • 危害等级: 中危
  • CVE编号: CVE-2018-18289
  • 漏洞类型: 信息泄露
  • 发布时间: 2018-10-15
  • 威胁类型: 远程
  • 更新时间: 2018-10-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Atlassian Confluence是澳大利亚Atlassian公司的一套专业的企业知识管理与协同软件,也可以用于构建企业WiKi。该软件可实现团队成员之间的协作和知识共享。MESILAT Zabbix Plugin是其中的一个Zabbix监控插件。

Atlassian Confluence MESILAT Zabbix Plugin 1.1.15之前版本中存在安全漏洞。攻击者可利用该漏洞读取任意文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://marketplace.atlassian.com/apps/1215171/zabbix-plugin?hosting=server&tab=versions

参考网址

来源:marketplace.atlassian.com

链接:https://marketplace.atlassian.com/apps/1215171/zabbix-plugin?hosting=server&tab=versions

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多